### Signal

# EvinceView View::handle-link

#### Declaration

    void
    handle_link (
      EvView* self,
      gint object,
      GObject* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object`

  Type: `gint`

  No description available.

`p0`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.